=== debian/changelog ===
r-bioc-edaseq (2.22.0+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:07:15 +0000

r-bioc-edaseq (2.22.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 21 May 2020 14:35:06 +0200

r-bioc-edaseq (2.20.0+dfsg-2) unstable; urgency=medium

  * Source only upload.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 14:08:09 +0200

r-bioc-edaseq (2.20.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #955735)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Apr 2020 13:09:33 +0200
