=== debian/control ===
Source: r-bioc-edaseq
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-shortread,
               r-bioc-biocgenerics,
               r-bioc-iranges,
               r-bioc-deseq,
               r-bioc-aroma.light,
               r-bioc-rsamtools,
               r-bioc-biomart,
               r-bioc-biostrings,
               r-bioc-annotationdbi,
               r-bioc-genomicfeatures,
               r-bioc-genomicranges,
               r-cran-biocmanager
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-edaseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-edaseq.git
Homepage: https://bioconductor.org/packages/EDASeq/
Rules-Requires-Root: no

Package: r-bioc-edaseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R exploratory data analysis and normalization for RNA-Seq
 Numerical and graphical summaries of RNA-Seq read data.
 Within-lane normalization procedures to adjust for GC-content
 effect (or other gene-level effects) on read counts: loess
 robust local regression, global-scaling, and full-quantile
 normalization (Risso et al., 2011). Between-lane normalization
 procedures to adjust for distributional differences between
 lanes (e.g., sequencing depth): global-scaling and
 full-quantile normalization (Bullard et al., 2010).
