## r-bioc-edaseq 2.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: EDASeq
-Version: 2.22.0
+Version: 2.24.0
 Title: Exploratory Data Analysis and Normalization for RNA-Seq
 Description: Numerical and graphical summaries of RNA-Seq read data.
         Within-lane normalization procedures to adjust for GC-content
@@ -17,11 +17,11 @@
 Maintainer: Davide Risso <risso.davide@gmail.com>
 Date: 08-30-2011
 Depends: Biobase (>= 2.15.1), ShortRead (>= 1.11.42)
-Imports: methods, graphics, BiocGenerics, IRanges (>= 1.13.9), DESeq,
+Imports: methods, graphics, BiocGenerics, IRanges (>= 1.13.9),
         aroma.light, Rsamtools (>= 1.5.75), biomaRt, Biostrings,
         AnnotationDbi, GenomicFeatures, GenomicRanges, BiocManager
 Suggests: BiocStyle, knitr, yeastRNASeq, leeBamViews, edgeR,
-        KernSmooth, testthat
+        KernSmooth, testthat, DESeq2
 VignetteBuilder: knitr
 License: Artistic-2.0
 LazyLoad: yes
@@ -29,11 +29,11 @@
         QualityControl, DifferentialExpression
 URL: https://github.com/drisso/EDASeq
 BugReports: https://github.com/drisso/EDASeq/issues
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/EDASeq
-git_branch: RELEASE_3_11
-git_last_commit: e15ae33
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: c7c4531
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-04-28 00:27:40 UTC; biocbuild
+Packaged: 2020-10-27 23:54:12 UTC; biocbuild
