=== debian/changelog ===
r-bioc-edaseq (2.24.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 22:05:06 +0100
