=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: r-bioc-edaseq
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biobase,
                r-bioc-shortread,
                r-bioc-biocgenerics,
                r-bioc-iranges,
-               r-bioc-deseq,
                r-bioc-aroma.light,
                r-bioc-rsamtools,
                r-bioc-biomart,
