## r-bioc-edaseq 2.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: EDASeq
-Version: 2.24.0
+Version: 2.28.0
 Title: Exploratory Data Analysis and Normalization for RNA-Seq
 Description: Numerical and graphical summaries of RNA-Seq read data.
         Within-lane normalization procedures to adjust for GC-content
@@ -21,7 +21,7 @@
         aroma.light, Rsamtools (>= 1.5.75), biomaRt, Biostrings,
         AnnotationDbi, GenomicFeatures, GenomicRanges, BiocManager
 Suggests: BiocStyle, knitr, yeastRNASeq, leeBamViews, edgeR,
-        KernSmooth, testthat, DESeq2
+        KernSmooth, testthat, DESeq2, rmarkdown
 VignetteBuilder: knitr
 License: Artistic-2.0
 LazyLoad: yes
@@ -31,9 +31,9 @@
 BugReports: https://github.com/drisso/EDASeq/issues
 RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/EDASeq
-git_branch: RELEASE_3_12
-git_last_commit: c7c4531
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 358891b
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-27 23:54:12 UTC; biocbuild
+Packaged: 2021-10-26 21:21:22 UTC; biocbuild
