## r-bioc-edaseq 2.30.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: EDASeq
-Version: 2.28.0
+Version: 2.30.0
 Title: Exploratory Data Analysis and Normalization for RNA-Seq
 Description: Numerical and graphical summaries of RNA-Seq read data.
         Within-lane normalization procedures to adjust for GC-content
@@ -31,9 +31,9 @@
 BugReports: https://github.com/drisso/EDASeq/issues
 RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/EDASeq
-git_branch: RELEASE_3_14
-git_last_commit: 358891b
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 9a5dd9d
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 21:21:22 UTC; biocbuild
+Packaged: 2022-04-26 20:34:07 UTC; biocbuild
