=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                r-bioc-genomicfeatures,
                r-bioc-genomicranges,
                r-cran-biocmanager
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-edaseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-edaseq.git
 Homepage: https://bioconductor.org/packages/EDASeq/
