## r-bioc-edaseq 2.36.0%2Bdfsg

=== debian/changelog ===
r-bioc-edaseq (2.36.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 10:46:51 +0100
