=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase,
-               r-bioc-shortread,
-               r-bioc-biocgenerics,
-               r-bioc-iranges,
-               r-bioc-aroma.light,
-               r-bioc-rsamtools,
-               r-bioc-biomart,
-               r-bioc-biostrings,
-               r-bioc-annotationdbi,
-               r-bioc-genomicfeatures,
-               r-bioc-genomicranges,
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-shortread (>= 1.62.0),
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-aroma.light (>= 3.34.0),
+               r-bioc-rsamtools (>= 2.20.0),
+               r-bioc-biomart (>= 2.60.1),
+               r-bioc-biostrings (>= 2.72.1),
+               r-bioc-annotationdbi (>= 1.66.0),
+               r-bioc-genomicfeatures (>= 1.56.0),
+               r-bioc-genomicranges (>= 1.56.1),
                r-cran-biocmanager
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-edaseq
@@ -28,9 +28,23 @@
 Package: r-bioc-edaseq
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biobase (>= 2.64.0),
+         r-bioc-shortread (>= 1.62.0),
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-aroma.light (>= 3.34.0),
+         r-bioc-rsamtools (>= 2.20.0),
+         r-bioc-biomart (>= 2.60.1),
+         r-bioc-biostrings (>= 2.72.1),
+         r-bioc-annotationdbi (>= 1.66.0),
+         r-bioc-genomicfeatures (>= 1.56.0),
+         r-bioc-genomicranges (>= 1.56.1)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-edger (>= 4.2.1),
+          r-bioc-deseq2 (>= 1.44.0)
 Description: GNU R exploratory data analysis and normalization for RNA-Seq
  Numerical and graphical summaries of RNA-Seq read data.
  Within-lane normalization procedures to adjust for GC-content
